Crashpad

Public Attributes | List of all members
MINIDUMP_MODULE_LIST Struct Reference

Information about all modules loaded within the process at the time the snapshot was taken. More...

`#include "dbghelp.h"`

## Public Attributes
uint32_t | NumberOfModules
| The number of modules present in the Modules array.
MINIDUMP_MODULE | Modules [0]
| Structures identifying each module present in the minidump file.

## Detailed Description

Information about all modules loaded within the process at the time the snapshot was taken.

The documentation for this struct was generated from the following file:

- compat/non_win/dbghelp.h